var BasePlayerConfig = require('../Base/BasePlayerConfig');
class PlayerConfig extends BasePlayerConfig{
    constructor()
    {  
        super();
        super.acceleration = 50;
    }
}

module.exports = new PlayerConfig();